/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Adatvédelem";
"SETTINGS_VIDEO_TITLE" = "Videó";
"SETTINGS_AUDIO_TITLE" = "Hang";

"SETTINGS_DONATE" = "Adományozás a VideoLAN-nak";
"SETTINGS_DONATE_LONG" = "Támogassa a szabad és nyílt forráskódú multimédiát";

"SETTINGS_THEME_BRIGHT" = "Világos téma";
"SETTINGS_THEME_DARK" = "Sötét téma";
"SETTINGS_THEME_SYSTEM" = "Automatikus";
"SETTINGS_THEME_BLACK" = "Fekete háttér használata sötét módban";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Növeli az akkumulátor élettartamát az OLED-képernyős készülékeken";
"SETTINGS_PRIVACY_SUBTITLE" = "Megnyitás a Beállításokban";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Biztonságos hozzáférés a tartalmához";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "A médiái rejtve lesznek a Fájlok alkalmazásban";

"SETTINGS_DARKTHEME" = "Megjelenés";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Alapértelmezett előerősítési szint";
"SETTINGS_TIME_STRETCH_AUDIO" = "Időbeli hangnyújtás";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "A hang gyorsítása vagy lassítása a hangmagasság megváltozása nélkül (gyors eszköz szükséges)";
"SETTINGS_BACKGROUND_AUDIO" = "Hang lejátszása a háttérben";
"SETTINGS_GENERIC_TITLE" = "Általános";
"SETTINGS_PASSCODE_LOCK" = "Jelkódzár";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Touch ID engedélyezése a feloldáshoz";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Face ID engedélyezése a feloldáshoz";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "A médiatár elrejtése a Fájlokban";
"SETTINGS_VIDEO_FULLSCREEN" = "Videó lejátszása teljes képernyőn";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Felhasználói felület elrejtése lejátszás közben";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Videólejátszás folytatása";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Ez a legutóbbi pozíciótól folytatja a videófájlok lejátszását.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Hanglejátszás folytatása";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Ez a legutóbbi pozíciótól folytatja azon hangfájlok lejátszását, melyek a megadott hosszúságúak vagy megfelelnek a podcast feltételeinek.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Soha";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Kérdezzen";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Mindig";
"SETTINGS_NETWORK_PLAY_ALL" = "Következő elem automatikus lejátszása";
"SETTINGS_PLAY_ALL" = "Zökkenőmentés lejátszás a gyűjteményeknél";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Zökkenőmentés lejátszás a lejátszólistáknál";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Szöveggörgetés engedélyezése a médialistában";

"SETTINGS_SKIP_LOOP_FILTER" = "Blokkbontó szűrő";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "A hurokszűrő (más néven blokkbontás) kihagyása általában hátrányos következményekkel jár a minőségre nézve. Ugyanakkor jelentős gyorsulás érhető el vele nagy felbontású közvetítések esetén.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Nincs blokkbontás (leggyorsabb)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Közepes blokkbontás";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Alacsony blokkbontás";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Alapértelmezett lejátszási sebesség";

"SETTINGS_GESTURES" = "Lejátszásvezérlők";
"SETTINGS_GESTURES_VOLUME" = "Legyintés fel/le a hangerő állításához";
"SETTINGS_GESTURES_PLAYPAUSE" = "Kétujjas koppintás a lejátszáshoz/szüneteltetéshez";
"SETTINGS_GESTURES_BRIGHTNESS" = "Legyintés fel/le a fényerő állításához";
"SETTINGS_GESTURES_SEEK" = "Legyintés balra/jobbra a kihagyáshoz";
"SETTINGS_GESTURES_CLOSE" = "Csippentés a bezáráshoz";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Egyazon időköz használata az előre- és hátratekerésnél";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Egyazon időköz használata a koppintási és legyintési gesztusoknál";

"SETTINGS_SUBTITLES_TITLE" = "Feliratok";
"SETTINGS_SUBTITLES_DISABLE" = "Feliratok kikapcsolása";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Feliratok automatikus kiválasztásának kikapcsolása";
"SETTINGS_SUBTITLES_FONT" = "Betűkészlet";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Szövegkódolás";
"SETTINGS_SUBTITLES_FONTSIZE" = "Viszonylagos betűméret";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Legkisebb";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Kicsi";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normál";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Nagy";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Legnagyobb";
"SETTINGS_SUBTITLES_BOLDFONT" = "Félkövér betűk használata";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Betűszín";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Fehér";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Fekete";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Szürke";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Ezüst";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Vörös";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fukszia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Sárga";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Zöld";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Tengerészkék";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Körvonal vastagsága";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Nincs";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Vékony";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normál";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Vastag";
"SETTINGS_SUBTITLES_INFO" = "Ez a beállítás nem alkalmazható a bittérképes vagy SSA formátumban tárolt feliratokra.";

"SETTINGS_DEINTERLACE" = "Váltottsorosság megszüntetése";
"SETTINGS_DEINTERLACE_INFO" = "A váltottsorosság-mentesítő szűrők automatikusan alkalmazva lesznek a váltottsoros tartalomra, hogy megakadályozza a mozgás közbeni képhibákat és növelje a lejátszási minőséget. Ez energiatakarékossági okokból letiltható.";
"SETTINGS_DEINTERLACE_ON" = "Be";
"SETTINGS_DEINTERLACE_OFF" = "Ki";
"SETTINGS_DEINTERLACE_AUTO" = "Automatikus";

"SETTINGS_HWDECODING" = "Hardveres dekódolás";
"SETTINGS_HWDECODING_INFO" = "A H.264 és H.265 formátumokban tárolt tartalom hardveresen dekódolható, amely jelentős akkumulátorhasználatbeli és teljesítménybeli javulást okoz. Legyen óvatos, ha kikapcsolja ezt a beállítást.";
"SETTINGS_HWDECODING_ON" = "Be";
"SETTINGS_HWDECODING_OFF" = "Ki";
"SETTINGS_CASTING" = "Vetítés";
"SETTINGS_PTCASTING" = "Hangáteresztés";
"SETTINGS_PTCASTINGLONG" = "A TV kezelje a hangrenderelést";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Átalakítás minősége";
"SETTINGS_HIGH" = "Magas";
"SETTINGS_MEDIUM" = "Közepes";
"SETTINGS_LOW" = "Alacsony";
"SETTINGS_LOWEST" = "Legalacsonyabb";

"SETTINGS_MEDIA_LIBRARY" = "Médiatár";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "A VLC kényszerítése, hogy újra átvizsgálja a médiatárat";
"SETTINGS_DECRAPIFY" = "Elemnevek kijelzőhöz igazítása";
"SETTINGS_DISABLE_GROUPING" = "Az automatikus médiacsoportosítás kikapcsolása";
"SETTINGS_SHOW_THUMBNAILS" = "Videó bélyegképek megjelenítése";
"SETTINGS_SHOW_ARTWORKS" = "Hang grafikák megjelenítése";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "A médiatár belevétele az eszköz biztonsági mentésébe";

"SETTINGS_NETWORK" = "Hálózat";
"SETTINGS_NETWORK_CACHING_TITLE" = "Hálózati gyorsítótárazási szint";
"SETTINGS_NETWORK_CACHING_INFO" = "Növelje a gyorsítótárazási szintet, ha gyakori pufferelési eseményeket tapasztal, különösen ha nem stabil a kapcsolat.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Legkisebb késleltetés";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Alacsony késleltetés";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normál";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Magas késleltetés";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Legmagasabb késleltetés";
"SETTINGS_WIFISHARING_IPv6" = "IPv6-támogatás a Wi-Fi megosztáshoz";
"SETTINGS_FORCE_SMBV1" = " SMB 1 előnyben részesítése";
"SETTINGS_FORCE_SMBV1_LONG" = "Kapcsolja ki a beállítást, ha nehézségei vannak az SMB-kiszolgáló tallózásával";
"SETTINGS_RTSP_TCP" = "RTSP feletti RTP használata (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Egyéni SAT>IP csatornalista URL";

"SETTINGS_DOWNLOAD_ARTWORK" = "Grafika letöltése";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Hibakeresési naplók mentése az eszközre";
"SETTINGS_EXPORT_LIBRARY" = "Médiatár kiírása";

"ABOUT_APP_TV" = "A VLC for tvOS névjegye";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Lejátszóállapot megjegyzése (keverés, ismétlés)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Lejátszó fényerejének megjegyzése";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Kihagyás előrefelé";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Kihagyás visszafelé";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Kihagyás hossza";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Kihagyás hossza koppintáskor";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Kihagyás hossza legyintéskor";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Kihagyás előrefelé koppintáskor";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Kihagyás hátrafelé koppintáskor";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Kihagyás előrefelé legyintéskor";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Kihagyás hátrafelé legyintéskor";
"SETINGS_LONG_TOUCH_SPEED_UP" = "Hosszú érintés a felgyorsításhoz";

"SETTINGS_DURATION_FIVE" = "5 másodperc";
"SETTINGS_DURATION_TEN" =  "10 másodperc";
"SETTINGS_DURATION_FIFTEEN" = "15 másodperc";
"SETTINGS_DURATION_THIRTY" =  "30 másodperc";
"SETTINGS_DURATION_SIXTY" = "60 másodperc";

"SETTINGS_RESET" = "Beállítások alaphelyzetbe állítása";
"SETTINGS_RESET_TITLE" = "Visszaállítás ";
